@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#conts {
	padding-top: 12px;
}

#conts .topP {
	margin-bottom: 12px;
	padding-bottom: 9px;
	font-size: 1.2em;
	border-bottom: 1px solid #CCC;
}

#conts .comTableA {
	margin-bottom: 15px;
}

#conts .comTableA th {
	font-size: 1.2em;
}

#conts .comTableA td {
	word-break:break-all;
}

#conts .comTableA td p {
	margin-bottom: 20px;
}

#conts .comTableA td p.error {
	margin: 5px 0 0;
	color: #cc0000;
}

#conts .text {
	margin-top: -6px;
	font-size: 1.2em;
	line-height: 2.65;
}